Bug 170810 - remove gfloppy from the menus
remove gfloppy from the menus
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On: 171031
Blocks: Yellowpad
  Show dependency treegraph
Reported: 2005-10-14 12:24 EDT by Matthias Clasen
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-21 12:24:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 12:24:00 EDT
...since we have that functionality somewhere else now.
Comment 1 Matthias Clasen 2005-10-17 11:09:15 EDT
Well, we don't seem to have it currently, but we should. It should be in the
context menu of the floppy drive in "Computer"
Comment 2 Ray Strode [halfline] 2005-10-20 17:38:43 EDT
let's reassign this to nautilus then for now.  When we actually get the feature
then we can drop gfloppy.

Note You need to log in before you can comment on or make changes to this bug.